# Update a List of Users **PUT /profiles/{profile_id}/users** ## Servers - https://api.iformbuilder.com/exzact/api/v80/%5Bservername%5D: https://api.iformbuilder.com/exzact/api/v80/%5Bservername%5D () ## Authentication methods - Oauth2 ## Parameters ### Path parameters - **profile_id** (string) id of the profile ### Query parameters - **fields** (string) extra information of each user on the list - **limit** (number) maximum count of the user list - **offset** (number) skip that many users before beginning to return ### Body: application/json (object) - **can_form_edit** (boolean) - **can_thunderplug_sync** (boolean) - **email** (string) - **first_name** (string) - **id** (number) - **is_locked** (boolean) Can only unlock by using false - **last_name** (string) - **password** (string) - **role** (string) must match "server", "company" or "basic" ## Responses ### 200 OK #### Body: application/json (object) - **id** (number) the updated user id [Powered by Bump.sh](https://bump.sh)